Page MenuHomePhabricator

The tip of the MoodBar bubble points to the left in RTL environments
Closed, ResolvedPublic

Description

The tip of the MoodBar bubble points to the left both in RTL and LTR environments. It's not badly disruptive, but maybe it may be nice to fix for the consistence of the design.


Version: unspecified
Severity: minor

Details

Reference
bz35812

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:18 AM
bzimport set Reference to bz35812.
Amire80 created this task.Apr 8 2012, 7:27 AM
ori added a comment.Mar 24 2013, 11:52 PM

Verified and merged. Thanks Nischay.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 2 2015, 2:20 PM